.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_66e05075416e8f702600034b {background-color:rgba(23, 56, 88, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66e05075416e8f702600034b-wrapper {max-width:1200px}.str-bw_66e05075416e8f7026000351 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 10px}.str-bw_66e05075416e8f7026000354 {padding:20px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e05075416e8f7026000356 {padding:20px 20px 15px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66e05075416e8f7026000354 {
            padding: 10px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66e05075416e8f7026000356 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_66e05075416e8f702600035e {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66e05075416e8f702600035e-wrapper {max-width:1200px}.str-bw_66e05075416e8f7026000362 {padding:20px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e05075416e8f7026000366 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66e05076416e8f702600038a .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='66e05076416e8f702600038a'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_66e05076416e8f7026000390 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 20px 0px 20px}.str-bw_66e05076416e8f7026000392 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e05076416e8f7026000394 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e05076416e8f7026000398 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66e05076416e8f702600039a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e05076416e8f702600039e {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66e05075416e8f7026000362 {
            padding: 10px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66e05076416e8f7026000392 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66e05076416e8f7026000394 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66e05076416e8f702600039a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_66e059f8416e8f6fcb000717 {background-color:rgba(239, 239, 239, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66e059f8416e8f6fcb000717-wrapper {max-width:1160px}.str-bw_66e059f9416e8f6fcb00071d {text-align:center; border-radius:77px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66e059f9416e8f6fcb00071f {padding:20px 20px 20px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e059f9416e8f6fcb000722 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_66e059fa416e8f6fcb000725 {padding:10px 20px 2px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e059fa416e8f6fcb000727 {padding:2px 20px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66e059f9416e8f6fcb00071f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66e059fa416e8f6fcb000727 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_66e06164416e8f6f630003c0 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66e06164416e8f6f630003c0-wrapper {max-width:1160px}.str-bw_66e06165416e8f6f630003c2 {padding:20px 20px 20px 20px; background-color:rgba(44, 62, 80, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e06165416e8f6f630003c4 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e06165416e8f6f630003df .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='66e06165416e8f6f630003df'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66e06165416e8f6f630003c2 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6753583f416e8f179f000521 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 50px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6753583f416e8f179f000521-wrapper {max-width:1160px}.str-bw_67535842416e8f179f000523 {padding:0px 0px 40px 0px; text-align:center}.str-bw_67535842416e8f179f000525 {padding:20px 100px 20px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67535842416e8f179f000527 {padding:0px 100px 40px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67535842416e8f179f00052a .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67535846416e8f179f000559 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67535846416e8f179f000559'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67535846416e8f179f000565 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67535846416e8f179f000565'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67535846416e8f179f000571 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67535846416e8f179f000571'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67535846416e8f179f00057f .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6753584a416e8f179f0005ae .strwf__parent-button:hover {opacity:0.8 !important}form[id='6753584a416e8f179f0005ae'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6753584a416e8f179f0005ba .strwf__parent-button:hover {opacity:0.8 !important}form[id='6753584a416e8f179f0005ba'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6753584a416e8f179f0005c6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6753584a416e8f179f0005c6'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .product-image-67535842416e8f179f00052a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535842416e8f179f00052a/product_items/preset_desktop_f603bf11-0db7-49c0-8b95-3192bda92a56.png) !important;
        }
       
        .product-image-67535846416e8f179f00057f {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535846416e8f179f00057f/product_items/preset_desktop_b5a4aa42-d2f6-4768-8f06-9eb39f850faf.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .product-image-67535842416e8f179f00052a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535842416e8f179f00052a/product_items/preset_desktop_f603bf11-0db7-49c0-8b95-3192bda92a56.png) !important;
        }
       
        .product-image-67535846416e8f179f00057f {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535846416e8f179f00057f/product_items/preset_desktop_b5a4aa42-d2f6-4768-8f06-9eb39f850faf.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .product-image-67535842416e8f179f00052a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535842416e8f179f00052a/product_items/preset_tablet_f603bf11-0db7-49c0-8b95-3192bda92a56.png) !important;
        }
       
        .product-image-67535846416e8f179f00057f {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535846416e8f179f00057f/product_items/preset_tablet_b5a4aa42-d2f6-4768-8f06-9eb39f850faf.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .product-image-67535842416e8f179f00052a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535842416e8f179f00052a/product_items/preset_mobile_f603bf11-0db7-49c0-8b95-3192bda92a56.png) !important;
        }
       
        .product-image-67535846416e8f179f00057f {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200245842-0/sections/infobiznies-v1-kontient-2-123/widgets/product-67535846416e8f179f00057f/product_items/preset_mobile_b5a4aa42-d2f6-4768-8f06-9eb39f850faf.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_67535842416e8f179f000525 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67535842416e8f179f000527 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_66e05076416e8f70260003a8 {background-color:rgba(58, 105, 152, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66e05076416e8f70260003a8-wrapper {max-width:1200px}.str-bw_66e05076416e8f70260003ac {padding:20px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66e05076416e8f70260003ae {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66e05076416e8f70260003ac {
            padding: 10px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66e05076416e8f70260003ae {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}